.bio {
    padding: 0 19px;
    padding-bottom: 40px;
    position: relative;
    max-width: 300px;
}

.bio-image {
    margin-bottom: 19px;
}

.bio-position {
    margin-bottom: 10px;
}

.bio-name {
    font-weight: bold;
    margin-bottom: 19px;
}

.bio-toggle {
    display: block;
    width: 100%;
    display: flex;
    justify-content: space-between;

    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 22px;
}

.bio-content {
    background: #F2F2F2;
    left: 19px;
    right: 19px;
}

.bio-text {
    max-height: 0;
    transition: max-height 250ms ease-in-out;
    overflow: hidden;
}

.bio.open .bio-text {
    max-height: 900px;
}

.bio-toggle svg {
    display: block;
    margin-top: 3px;
}

.bio.open .bio-toggle svg {
    transform: rotate(180deg);
}